Subject: Re: Final response to Allegheny (Jones Day) 10/23 questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 1 Nov 2000 01:20:00 -0800 (PST)

Jane:
Here is the answer to the Wheatland question.  I am currently tracking down 
the answer to the Gleason question, which I should have very shortly.
Ben